(function (lib, img, cjs, ss, an) {

var p; // shortcut to reference prototypes
lib.ssMetadata = [];


// symbols:



(lib.BildCookieMonster_200x220 = function() {
	this.initialize(img.BildCookieMonster_200x220);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,200,220);


(lib.BildKruemelGross1_15x15 = function() {
	this.initialize(img.BildKruemelGross1_15x15);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,15,15);


(lib.BildKruemelGross2_15x15 = function() {
	this.initialize(img.BildKruemelGross2_15x15);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,15,15);


(lib.BildKruemelGross3_15x15 = function() {
	this.initialize(img.BildKruemelGross3_15x15);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,15,15);


(lib.BildKruemelGross4_15x15 = function() {
	this.initialize(img.BildKruemelGross4_15x15);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,15,15);


(lib.BildKruemelKlein_300x30 = function() {
	this.initialize(img.BildKruemelKlein_300x30);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,300,30);


(lib.BildProdukt_160x215 = function() {
	this.initialize(img.BildProdukt_160x215);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,160,215);


(lib.porszivok = function() {
	this.initialize(img.porszivok);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,300,268);


(lib.TextCopyright_130x15 = function() {
	this.initialize(img.TextCopyright_130x15);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,130,15);// helper functions:

function mc_symbol_clone() {
	var clone = this._cloneProps(new this.constructor(this.mode, this.startPosition, this.loop));
	clone.gotoAndStop(this.currentFrame);
	clone.paused = this.paused;
	clone.framerate = this.framerate;
	return clone;
}

function getMCSymbolPrototype(symbol, nominalBounds, frameBounds) {
	var prototype = cjs.extend(symbol, cjs.MovieClip);
	prototype.clone = mc_symbol_clone;
	prototype.nominalBounds = nominalBounds;
	prototype.frameBounds = frameBounds;
	return prototype;
	}


(lib.txt3 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FF0000").s().p("AgsB3QgSgLgIgYQgIgYAAgnQAAgnAIgYQAIgYASgLQARgKAbAAQAcAAASAKQARALAIAYQAIAYgBAnQABAogIAYQgIAYgRAKQgSALgcAAQgbAAgRgLgAAdBiQAMgIAFgSQAFgSAAghQAAghgFgSQgFgSgMgHQgLgHgSAAQgRAAgMAHQgLAHgFASQgFATAAAgQAAAhAFASQAFASAMAIQALAHARgBQASABALgHgAgPhhIAUggIAhAAIghAgg");
	this.shape.setTransform(192.9,94.3);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#FF0000").s().p("AgNBqIAAjTIAbAAIAADTg");
	this.shape_1.setTransform(179.4,96.4);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#FF0000").s().p("AgbBiQgSgMgJgYQgJgZAAgmQAAg4AUgZQAVgaApAAQAMAAAMADQAMACAIAEIgDAZQgIgEgKgCQgKgDgLABQgUAAgMAHQgMAHgGASQgGARAAAgQAAAgAGATQAGATANAIQALAHAVAAQALAAAJgDQALgCAHgEIAEAXQgJAFgMADQgMADgNAAQgbAAgSgLg");
	this.shape_2.setTransform(167.9,96.4);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#FF0000").s().p("AApBqIg8hiIgbAAIAABiIgbAAIAAjTIAbAAIAABaIAbAAIA6haIAfAAIhBBkIBFBvg");
	this.shape_3.setTransform(152.7,96.4);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#FF0000").s().p("AA3BqIgPg0IhRAAIgPA0IgcAAIBFjTIAfAAIBFDTgAAhAeIgchcIgFgWIAAAAIgGAWIgcBcIBDAAg");
	this.shape_4.setTransform(133.9,96.4);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#FF0000").s().p("AgNBqIAAjTIAbAAIAADTg");
	this.shape_5.setTransform(113.1,96.4);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#FF0000").s().p("AhABqIAAgTIBWiTIAMgTIAAAAIhgAAIABgaIB+AAIAAAVIhVCRIgMASIAAABIBhAAIAAAag");
	this.shape_6.setTransform(101,96.4);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#FF0000").s().p("AgjBpQgOgEgKgHIADgYQAMAGANAFQAMADAPAAQASAAALgJQAKgKAAgRQgBgMgGgIQgHgHgLgFIgVgKQgMgFgLgGQgKgGgHgMQgHgKAAgRQAAgQAGgOQAIgNAOgHQANgIAWAAQANAAANADQANACAKAGIgDAYQgMgFgLgCQgKgDgMABQgVgBgIAKQgKAIABAOQAAALAGAHQAHAHALAFIAWAKQAMAFAKAGQALAHAGAKQAIALgBASQAAAegRAQQgQARgfAAQgRAAgOgEg");
	this.shape_7.setTransform(86.2,96.4);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#FF0000").s().p("AA3BqIgPg0IhRAAIgPA0IgcAAIBFjTIAfAAIBFDTgAAhAeIgchcIgFgWIAAAAIgGAWIgcBcIBDAAg");
	this.shape_8.setTransform(69.9,96.4);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#FF0000").s().p("AgPBqIhCjTIAdAAIAvCiIAFAWIABAAIAGgWIAviiIAcAAIhCDTg");
	this.shape_9.setTransform(53.2,96.4);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#FF0000").s().p("AA3BqIgPg0IhRAAIgPA0IgcAAIBFjTIAfAAIBFDTgAAhAeIgchcIgFgWIAAAAIgGAWIgcBcIBDAAg");
	this.shape_10.setTransform(36.7,96.4);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#FF0000").s().p("AgNBqIAAi5Ig4AAIABgaICJAAIABAaIg5AAIAAC5g");
	this.shape_11.setTransform(21.6,96.4);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_11},{t:this.shape_10},{t:this.shape_9},{t:this.shape_8},{t:this.shape_7},{t:this.shape_6},{t:this.shape_5},{t:this.shape_4},{t:this.shape_3},{t:this.shape_2},{t:this.shape_1},{t:this.shape}]}).wait(1));

}).prototype = getMCSymbolPrototype(lib.txt3, new cjs.Rectangle(13,78,190.6,38.1), null);


(lib.txt2 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AAvBqIhEhnIgeAAIAABnIgRAAIAAjTIARAAIAABeIAeAAIBBheIAVAAIhGBkIBKBvg");
	this.shape.setTransform(177,103.1);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#000000").s().p("AA3BqIhfijIgMgUIAAAAIAAAXIAACgIgPAAIAAjTIARAAIBnCzIABgBIgBgWIAAicIAPAAIAADTg");
	this.shape_1.setTransform(157.6,103.1);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#000000").s().p("AgIBqIAAjTIARAAIAADTg");
	this.shape_2.setTransform(143.9,103.1);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#000000").s().p("AgqB3QgRgKgIgYQgIgYAAgoQAAgnAIgYQAIgYARgLQAQgKAaAAQAcAAAQAKQAQALAIAYQAHAYAAAnQAAAogHAYQgIAYgQAKQgQALgcAAQgaAAgQgLgAggg/QgNAIgGAVQgFATgBAkQABAkAFAUQAGAVANAHQANAIATAAQAVAAAMgIQANgHAGgVQAGgUgBgkQABgkgGgTQgGgVgNgIQgMgHgVAAQgTAAgNAHgAgMhhIAVggIAXAAIgfAgg");
	this.shape_3.setTransform(130.6,101);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#000000").s().p("AgJBqIhEjTIATAAIA6DCIABAAIAGgWIA2isIARAAIhEDTg");
	this.shape_4.setTransform(113,103.1);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#000000").s().p("AgRCAIAAjSIARAAIAADSgAgWhgIAWgfIAXAAIgfAfg");
	this.shape_5.setTransform(101.4,100.8);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#000000").s().p("Ag+BqIAAgNIBeiiIALgTIAAAAIhmAAIABgRIB5AAIAAAOIhcChIgMASIAAABIBoAAIgBARg");
	this.shape_6.setTransform(88.6,103.1);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#000000").s().p("AghBpQgOgEgKgIIADgPQALAHAMAEQAMAEAPgBQAWAAAMgLQALgLAAgVQAAgOgHgIQgHgKgLgFIgWgLQgNgDgLgGQgLgHgHgLQgHgKAAgRQAAgQAGgMQAHgNANgHQANgHATAAQAPAAAMADQAMACAJAGIgDAQQgKgFgKgDQgLgDgNABQgOAAgKAEQgJAGgFAIQgEAJgBAKQABAOAHAHQAHAIAKAGIAXAKQAMAFALAFQAMAHAGALQAIAMAAARQAAAegQAPQgQAQgeAAQgQAAgNgEg");
	this.shape_7.setTransform(73.9,103.1);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#000000").s().p("AAsBqIgwhhIgrAAIAABhIgRAAIAAjSIA9AAQAcgBAOAOQANAOAAAdQAAAagLAOQgKAMgUACIA2BkgAgvgEIAqAAQAUAAAKgKQAKgKAAgXQAAgXgKgJQgKgKgSAAIgsAAg");
	this.shape_8.setTransform(59.4,103.1);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#000000").s().p("AgqBiQgRgKgIgYQgIgYAAgoQAAgnAIgYQAHgYASgLQAQgKAaAAQAbAAARAKQAQALAIAYQAHAYAAAnQAAAogHAYQgIAYgQAKQgRALgbAAQgaAAgQgLgAgghUQgNAIgGAVQgGATAAAkQAAAkAGAUQAGAVANAHQANAIATAAQAVAAANgIQANgHAFgVQAGgUgBgkQABgkgGgTQgFgVgNgIQgNgHgVAAQgTAAgNAHg");
	this.shape_9.setTransform(40.8,103.1);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#000000").s().p("Ag8BqIAAjSIA7AAQAVgBAOAHQAOAGAGANQAHAOAAAWQAAAhgPAOQgPAPggAAIgqAAIAABXgAgrAEIAqAAQAOAAAKgEQALgEAFgKQAFgLAAgSQAAgZgLgKQgMgLgWAAIgqAAg");
	this.shape_10.setTransform(24.1,103.1);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#000000").s().p("AgIBpIAAjRIARAAIAADRg");
	this.shape_11.setTransform(138.4,69.8);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#000000").s().p("Ag+BpIAAgLIBeiiIALgTIAAgBIhmAAIABgQIB5AAIAAANIhdCgIgLATIAAABIBoAAIAAAQg");
	this.shape_12.setTransform(126.6,69.8);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#000000").s().p("AghBpQgNgEgLgHIADgRQALAIAMAEQANADAOABQAWgBALgKQAMgMAAgVQAAgOgHgJQgHgIgLgGIgWgKQgNgEgLgHQgLgGgHgKQgHgLAAgRQAAgQAGgNQAHgMANgHQANgHATAAQAOAAAMADQANACAKAGIgEAPQgKgEgKgDQgMgCgMgBQgOAAgKAGQgJAEgFAJQgFAIAAALQABANAGAJQAIAHAKAFIAXALQANAEAKAHQAMAGAGAMQAIAKAAASQAAAegQAPQgQAQgeAAQgPAAgOgEg");
	this.shape_13.setTransform(111.9,69.8);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#000000").s().p("AA+BpIgSg4IhYAAIgSA4IgSAAIBHjRIAUAAIBGDRgAAnAhIgghmIgGgXIgBAAIgGAXIghBmIBOAAg");
	this.shape_14.setTransform(95.8,69.8);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#000000").s().p("AgJBpIhEjRIATAAIA6DAIABAAIAGgVIA2irIARAAIhEDRg");
	this.shape_15.setTransform(79.4,69.8);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#000000").s().p("AA+BpIgSg4IhYAAIgSA4IgSAAIBHjRIAUAAIBGDRgAAnAhIgghmIgGgXIgBAAIgGAXIghBmIBOAAg");
	this.shape_16.setTransform(63,69.8);

	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#000000").s().p("AgIBpIAAjAIg7AAIABgRICFAAIABARIg8AAIAADAg");
	this.shape_17.setTransform(48.1,69.8);

	this.shape_18 = new cjs.Shape();
	this.shape_18.graphics.f("#000000").s().p("AA+BpIgSg4IhYAAIgSA4IgSAAIBHjRIAUAAIBGDRgAAnAhIgghmIgGgXIgBAAIgGAXIghBmIBOAAg");
	this.shape_18.setTransform(23.9,69.8);

	this.shape_19 = new cjs.Shape();
	this.shape_19.graphics.f("#000000").s().p("AAvBpIhDhmIgfAAIAABmIgRAAIAAjRIARAAIAABcIAfAAIBAhcIAVAAIhGBkIBKBtg");
	this.shape_19.setTransform(191.7,36.4);

	this.shape_20 = new cjs.Shape();
	this.shape_20.graphics.f("#000000").s().p("Ag5BpIAAjRIBuAAIABAPIheAAIAABNIBRAAIAAAPIhRAAIAABWIBiAAIgBAQg");
	this.shape_20.setTransform(174.8,36.4);

	this.shape_21 = new cjs.Shape();
	this.shape_21.graphics.f("#000000").s().p("AgIBpIAAjAIg7AAIABgRICFAAIABARIg8AAIAADAg");
	this.shape_21.setTransform(159,36.4);

	this.shape_22 = new cjs.Shape();
	this.shape_22.graphics.f("#000000").s().p("Ag+BpIAAgLIBeiiIAMgTIgBgBIhmAAIABgQIB5AAIAAANIhdCgIgLATIAAABIBoAAIAAAQg");
	this.shape_22.setTransform(143.9,36.4);

	this.shape_23 = new cjs.Shape();
	this.shape_23.graphics.f("#000000").s().p("Ag5BpIAAjRIBuAAIAAAPIhdAAIAABNIBRAAIAAAPIhRAAIAABWIBiAAIAAAQg");
	this.shape_23.setTransform(129.1,36.4);

	this.shape_24 = new cjs.Shape();
	this.shape_24.graphics.f("#000000").s().p("AAvBpIhEhmIgeAAIAABmIgRAAIAAjRIARAAIAABcIAeAAIBBhcIAVAAIhGBkIBKBtg");
	this.shape_24.setTransform(112.7,36.4);

	this.shape_25 = new cjs.Shape();
	this.shape_25.graphics.f("#000000").s().p("AAsBqIgwhhIgrAAIAABhIgRAAIAAjSIA9AAQAcgBAOAOQAOAOgBAdQAAAagKAOQgLAMgUACIA2BkgAgvgEIAqAAQAUAAAKgKQAKgKAAgXQAAgXgKgJQgKgKgSAAIgsAAg");
	this.shape_25.setTransform(95.8,36.3);

	this.shape_26 = new cjs.Shape();
	this.shape_26.graphics.f("#000000").s().p("Ag5CAIAAjSIBuAAIABAQIheAAIAABMIBRAAIAAAPIhRAAIAABXIBiAAIgBAQgAgMhgIAVgfIAXAAIgfAfg");
	this.shape_26.setTransform(79.4,34.1);

	this.shape_27 = new cjs.Shape();
	this.shape_27.graphics.f("#000000").s().p("AgfBiQgSgKgJgYQgJgYAAgnQAAgnAJgYQAJgYASgLQATgLAbAAQAOAAAMADQANADAKAEIgDAQQgJgFgMgCQgLgCgNgBQgWAAgOAIQgPAJgHAUQgHAUAAAkQAAAiAGAVQAHAUAOAIQAPAJAVAAQAMAAAJgDQAKgBAIgEIAAhaIAPAAIAABmQgKAGgOADQgNADgQAAQgcAAgSgLg");
	this.shape_27.setTransform(62.1,36.4);

	this.shape_28 = new cjs.Shape();
	this.shape_28.graphics.f("#000000").s().p("Ag5BpIAAjRIBuAAIAAAPIhdAAIAABNIBRAAIAAAPIhRAAIAABWIBiAAIAAAQg");
	this.shape_28.setTransform(46.7,36.4);

	this.shape_29 = new cjs.Shape();
	this.shape_29.graphics.f("#000000").s().p("ABHBpIAAicIABgYIgBAAIgHAWIg6CeIgMAAIg5idIgHgWIgBAAIAAAYIAACbIgPAAIAAjRIAVAAIA7CjIAGAVIABAAIAHgVIA7ijIAUAAIAADRg");
	this.shape_29.setTransform(26.6,36.4);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_29},{t:this.shape_28},{t:this.shape_27},{t:this.shape_26},{t:this.shape_25},{t:this.shape_24},{t:this.shape_23},{t:this.shape_22},{t:this.shape_21},{t:this.shape_20},{t:this.shape_19},{t:this.shape_18},{t:this.shape_17},{t:this.shape_16},{t:this.shape_15},{t:this.shape_14},{t:this.shape_13},{t:this.shape_12},{t:this.shape_11},{t:this.shape_10},{t:this.shape_9},{t:this.shape_8},{t:this.shape_7},{t:this.shape_6},{t:this.shape_5},{t:this.shape_4},{t:this.shape_3},{t:this.shape_2},{t:this.shape_1},{t:this.shape}]}).wait(1));

}).prototype = getMCSymbolPrototype(lib.txt2, new cjs.Rectangle(14,18,186.7,104.8), null);


(lib.Tween4 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AgIBoQgDgCAAgHQAAgFADgDQADgDAFAAQAGAAADADQADADAAAFQAAAGgDADQgDADgGAAQgFAAgDgDgAgFA0IgDieIAQAAIgDCeg");
	this.shape.setTransform(2.2,39.9);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#000000").s().p("Ag5BqIAAjTIBuAAIAAAQIhdAAIAABOIBRAAIAAANIhRAAIAABXIBiAAIAAARg");
	this.shape_1.setTransform(-8.7,39.8);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#000000").s().p("AAsBqIgwhhIgrAAIAABhIgRAAIAAjSIA8AAQAcgBAPAOQANAOAAAdQAAAagLAOQgKAMgUACIA2BkgAgvgEIAqAAQAUAAAKgKQAKgKAAgXQAAgXgKgJQgJgKgUAAIgrAAg");
	this.shape_2.setTransform(-24.6,39.7);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#000000").s().p("AgIBqIAAjTIARAAIAADTg");
	this.shape_3.setTransform(-37.9,39.8);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#000000").s().p("ABHBqIAAieIABgWIgBAAIgHAVIg6CfIgMAAIg5ieIgHgVIgBAAIAAAWIAACdIgPAAIAAjTIAVAAIA7CkIAGAVIABAAIAHgVIA7ikIAUAAIAADTg");
	this.shape_4.setTransform(-53.4,39.8);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#000000").s().p("AAsBqIgwhhIgqAAIAABhIgRAAIAAjSIA7AAQAcgBAOAOQAPAOAAAdQgBAagLAOQgKAMgUACIA1BkgAgugEIApAAQAUAAAKgKQAKgKAAgXQAAgXgKgJQgKgKgTAAIgqAAg");
	this.shape_5.setTransform(-72.1,39.7);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#000000").s().p("AA+CAIgSg4IhYAAIgSA4IgSAAIBHjSIAUAAIBGDSgAAnA4IgghnIgGgWIgBAAIgGAWIghBnIBOAAgAgMhgIAVgfIAXAAIgfAfg");
	this.shape_6.setTransform(-90.2,37.5);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#000000").s().p("Ag+BqIAAjSIA/AAQAbgBAOANQANAMAAAbQAAAVgIAMQgIALgNAEIAAAAQARAEAKALQAKAMAAAZQABAcgOAPQgOAQggAAgAguBaIAzAAQATABALgLQALgKAAgZQAAgWgKgKQgLgKgWAAIgxAAgAgugLIAwAAQATAAAJgJQAJgKAAgUQAAgVgKgJQgJgJgTAAIgvAAg");
	this.shape_7.setTransform(-106.9,39.7);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#000000").s().p("Ag5BqIAAjTIBuAAIABAQIheAAIAABOIBRAAIAAANIhRAAIAABXIBiAAIgBARg");
	this.shape_8.setTransform(121,2.9);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#000000").s().p("AgJBqIhEjTIATAAIA6DBIABAAIAGgVIA2isIARAAIhEDTg");
	this.shape_9.setTransform(103.7,2.9);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#000000").s().p("Ag2BqIAAjTIARAAIAADBIBcAAIgBASg");
	this.shape_10.setTransform(90.3,2.9);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#000000").s().p("AAAB9QggABgSgSQgSgSAAgnIAAiLIARAAIAACKQAAAfAMAOQAOAOAZgBQAaABANgOQANgOAAgfIAAiKIARAAIAACLQAAAngSASQgRASggAAIgCgBgAARhrQgDgCAAgGQAAgFADgCQACgDAEAAQAKAAAAAKQAAAFgDADQgCACgFAAQgEAAgCgCgAgehrQgDgCAAgGQAAgFADgCQACgDAFAAQAEAAACADQADACAAAFQAAAFgDADQgCACgEAAQgFAAgCgCg");
	this.shape_11.setTransform(72.7,1.2);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#000000").s().p("Ag+BqIAAgMIBeijIALgTIAAAAIhmAAIABgRIB5AAIAAAOIhdChIgLASIAAABIBoAAIgBARg");
	this.shape_12.setTransform(55.7,2.9);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#000000").s().p("AghBpQgOgEgKgHIADgQQALAHAMAEQAMADAPAAQAWAAAMgLQALgLAAgVQAAgOgHgJQgHgJgLgFIgWgLQgNgDgLgHQgLgGgHgLQgHgKAAgRQAAgQAGgNQAHgMANgHQANgHATAAQAPAAAMADQAMACAJAGIgDAPQgKgEgKgDQgLgDgNABQgOAAgKAEQgJAGgFAIQgEAJgBAKQABAOAGAHQAIAJAKAFIAXAKQAMAFALAFQAMAIAGAKQAIAMAAARQAAAdgQAQQgQAQgeAAQgQAAgNgEg");
	this.shape_13.setTransform(41.1,2.9);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#000000").s().p("Ag5CAIAAjSIBuAAIAAAQIhdAAIAABMIBRAAIAAAPIhRAAIAABXIBiAAIAAAQgAgMhgIAVgfIAXAAIggAfg");
	this.shape_14.setTransform(26.7,0.6);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#000000").s().p("AAvBqIhEhnIgeAAIAABnIgRAAIAAjTIARAAIAABeIAeAAIBBheIAVAAIhFBlIBJBug");
	this.shape_15.setTransform(10.4,2.9);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#000000").s().p("Ag2BqIAAjTIARAAIAADBIBcAAIgBASg");
	this.shape_16.setTransform(-5.5,2.9);

	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#000000").s().p("Ag5BqIAAjTIBuAAIAAAQIhdAAIAABOIBRAAIAAANIhRAAIAABXIBiAAIAAARg");
	this.shape_17.setTransform(-20.9,2.9);

	this.shape_18 = new cjs.Shape();
	this.shape_18.graphics.f("#000000").s().p("Ag3BqIAAjTIBuAAIABARIhdAAIAABOIBOAAIgBAPIhNAAIAABlg");
	this.shape_18.setTransform(-36.1,2.9);

	this.shape_19 = new cjs.Shape();
	this.shape_19.graphics.f("#000000").s().p("AgHBqIAAhKIhDiJIAUAAIAuBjIAJAUIAAAAIAJgUIAuhjIATAAIhCCJIAABKg");
	this.shape_19.setTransform(-60.9,2.9);

	this.shape_20 = new cjs.Shape();
	this.shape_20.graphics.f("#000000").s().p("AgfBiQgSgKgJgYQgJgYAAgnQAAgnAJgYQAJgYASgLQATgLAbAAQAOAAAMADQANACAKAFIgDAQQgJgEgMgDQgLgDgNABQgWgBgOAJQgPAHgHAVQgHAVAAAjQAAAiAGAUQAHAUAOAJQAPAJAVgBQAMAAAJgCQAKgCAIgDIAAhaIAPAAIAABmQgKAGgOADQgNADgQAAQgcAAgSgLg");
	this.shape_20.setTransform(-77.6,2.9);

	this.shape_21 = new cjs.Shape();
	this.shape_21.graphics.f("#000000").s().p("Ag5CAIAAjSIBuAAIAAAQIhdAAIAABMIBRAAIAAAPIhRAAIAABXIBiAAIAAAQgAgMhgIAVgfIAXAAIggAfg");
	this.shape_21.setTransform(-93,0.6);

	this.shape_22 = new cjs.Shape();
	this.shape_22.graphics.f("#000000").s().p("Ag2BqIAAjTIARAAIAADBIBcAAIgBASg");
	this.shape_22.setTransform(-107.7,2.9);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_22},{t:this.shape_21},{t:this.shape_20},{t:this.shape_19},{t:this.shape_18},{t:this.shape_17},{t:this.shape_16},{t:this.shape_15},{t:this.shape_14},{t:this.shape_13},{t:this.shape_12},{t:this.shape_11},{t:this.shape_10},{t:this.shape_9},{t:this.shape_8},{t:this.shape_7},{t:this.shape_6},{t:this.shape_5},{t:this.shape_4},{t:this.shape_3},{t:this.shape_2},{t:this.shape_1},{t:this.shape}]}).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-117.2,-15.5,246.6,75);


(lib.Tween1 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.BildProdukt_160x215();
	this.instance.parent = this;
	this.instance.setTransform(-92,-128);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-92,-128,160,215);


(lib.thamonster = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.BildCookieMonster_200x220();
	this.instance.parent = this;
	this.instance.setTransform(-27,-41);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.thamonster, new cjs.Rectangle(-27,-41,200,220), null);


(lib.porszivok_1 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.porszivok();
	this.instance.parent = this;
	this.instance.setTransform(0,-84);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.porszivok_1, new cjs.Rectangle(0,-84,300,268), null);


(lib.nyil = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 2
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FFEF00").s().p("AgFAwQgBgCAAgEQAAgDABgCQACgCADAAQAEAAABACQACACABADQgBADgCADQgBABgEAAQgDAAgCgBgAgEAXIgChIIAMAAIgCBIg");
	this.shape.setTransform(181.1,130.1);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#FFEF00").s().p("AgFAxIAAhVIgaAAIAAgMIA/AAIAAAMIgaAAIAABVg");
	this.shape_1.setTransform(175.9,130);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#FFEF00").s().p("AARAxIgTgqIgRAAIAAAqIgMAAIAAhhIAdAAQAOAAAHAHQAHAHAAAOQAAALgEAHQgFAFgJACIAYAsgAgTgCIAQAAQAJAAADgEQAEgEAAgKQAAgJgEgEQgEgEgHAAIgRAAg");
	this.shape_2.setTransform(169.1,130);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#FFEF00").s().p("AgbA7IAAhgIA0AAIABALIgpAAIAAAdIAjAAIAAALIgjAAIAAAiIArAAIgBALgAgGgrIAIgPIAPAAIgPAPg");
	this.shape_3.setTransform(161.5,128.9);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#FFEF00").s().p("AATAxIgbguIgNAAIAAAuIgMAAIAAhhIAMAAIAAAqIANAAIAagqIAOAAIgeAuIAgAzg");
	this.shape_4.setTransform(153.8,130);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#FFEF00").s().p("AgbAxIAAhhIA1AAIAAAMIgpAAIAAAeIAjAAIAAAJIgjAAIAAAiIArAAIgBAMg");
	this.shape_5.setTransform(146,130);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#FFEF00").s().p("AgFAxIAAhVIgaAAIAAgMIA/AAIAAAMIgaAAIAABVg");
	this.shape_6.setTransform(138.6,130);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#FFEF00").s().p("AgbAxIAAhhIA0AAIABAMIgpAAIAAAeIAjAAIAAAJIgjAAIAAAiIArAAIAAAMg");
	this.shape_7.setTransform(131.9,130);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#FFEF00").s().p("AgZAxIAAhhIAMAAIAABVIAnAAIAAAMg");
	this.shape_8.setTransform(125,130);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#FFEF00").s().p("AgdAxIAAgJIAnhDIAGgJIgBAAIgrAAIAAgMIA6AAIAAAKIgnBCIgFAJIAsAAIAAAMg");
	this.shape_9.setTransform(117.6,130);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#FFEF00").s().p("AgQAwQgGgBgFgEIACgLIALAFQAFACAIAAQAHAAAFgEQAFgFAAgIQAAgFgDgEIgIgGIgKgEQgFgCgFgDQgFgDgDgFQgDgFgBgIQABgHADgGQADgGAGgEQAHgDAJAAIANABIAKAEIgCALIgKgDQgFgCgGAAQgIABgEAEQgFAEAAAGQAAAFAEADQADAEAFACIAJAEIALAFQAFADADAFQADAFAAAIQAAAOgIAIQgIAHgNAAQgIAAgHgCg");
	this.shape_10.setTransform(110.8,130);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#FFEF00").s().p("AgbA7IAAhgIA0AAIABALIgpAAIAAAdIAjAAIAAALIgjAAIAAAiIArAAIAAALgAgGgrIAIgPIAQAAIgQAPg");
	this.shape_11.setTransform(104.1,128.9);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#FFEF00").s().p("AARAxIgTgqIgRAAIAAAqIgMAAIAAhhIAdAAQAOAAAHAHQAHAHAAAOQAAALgFAHQgEAFgIACIAXAsgAgTgCIARAAQAHAAAEgEQAEgEAAgKQAAgJgDgEQgEgEgIAAIgRAAg");
	this.shape_12.setTransform(96.7,130);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#FFEF00").s().p("AAaAxIgHgYIglAAIgHAYIgNAAIAghhIAOAAIAfBhgAAQAOIgNgqIgDgLIAAAAIgCALIgNAqIAfAAg");
	this.shape_13.setTransform(84.6,130);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#FFEF00").s().p("AgPAwQgHgBgFgEIACgLIALAFQAGACAGAAQAIAAAGgEQAEgFAAgIQAAgFgDgEIgIgGIgJgEQgGgCgFgDQgFgDgDgFQgDgFgBgIQAAgHAEgGQADgGAHgEQAGgDAJAAIANABIAKAEIgCALIgKgDQgFgCgFAAQgJABgFAEQgDAEAAAGQAAAFACADQAEAEAFACIAJAEIAKAFQAGADACAFQAEAFAAAIQAAAOgIAIQgHAHgPAAQgHAAgGgCg");
	this.shape_14.setTransform(73.7,130);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#FFEF00").s().p("AgFAxIAAhVIgaAAIAAgMIA/AAIAAAMIgaAAIAABVg");
	this.shape_15.setTransform(66.9,130);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#FFEF00").s().p("AAYAxIgohCIgFgJIgBAAIABAKIAABBIgLAAIAAhhIALAAIAmBAIAFAJIAAAAIAAgKIAAg/IALAAIAABhg");
	this.shape_16.setTransform(59.1,130);

	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#FFEF00").s().p("AgFAxIAAhhIALAAIAABhg");
	this.shape_17.setTransform(52.7,130);

	this.shape_18 = new cjs.Shape();
	this.shape_18.graphics.f("#FFEF00").s().p("AgFAxIAAhVIgaAAIAAgMIA/AAIAAAMIgaAAIAABVg");
	this.shape_18.setTransform(47.4,130);

	this.shape_19 = new cjs.Shape();
	this.shape_19.graphics.f("#FFEF00").s().p("AgFAxIAAhVIgaAAIAAgMIA/AAIAAAMIgaAAIAABVg");
	this.shape_19.setTransform(40.3,130);

	this.shape_20 = new cjs.Shape();
	this.shape_20.graphics.f("#FFEF00").s().p("AAaAxIgHgYIglAAIgHAYIgNAAIAghhIAOAAIAfBhgAAQAOIgNgqIgDgLIAAAAIgCALIgNAqIAfAAg");
	this.shape_20.setTransform(33.4,130);

	this.shape_21 = new cjs.Shape();
	this.shape_21.graphics.f("#FFEF00").s().p("AATAxIgbguIgNAAIAAAuIgMAAIAAhhIAMAAIAAAqIANAAIAagqIAOAAIgeAuIAgAzg");
	this.shape_21.setTransform(25.5,130);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_21},{t:this.shape_20},{t:this.shape_19},{t:this.shape_18},{t:this.shape_17},{t:this.shape_16},{t:this.shape_15},{t:this.shape_14},{t:this.shape_13},{t:this.shape_12},{t:this.shape_11},{t:this.shape_10},{t:this.shape_9},{t:this.shape_8},{t:this.shape_7},{t:this.shape_6},{t:this.shape_5},{t:this.shape_4},{t:this.shape_3},{t:this.shape_2},{t:this.shape_1},{t:this.shape}]}).wait(1));

	// Layer 1
	this.shape_22 = new cjs.Shape();
	this.shape_22.graphics.f("#2B2B2B").s().p("Au/BkIBGhkIhGhjIc4AAIBHBjIhHBkg");
	this.shape_22.setTransform(104,130);

	this.timeline.addTween(cjs.Tween.get(this.shape_22).wait(1));

}).prototype = getMCSymbolPrototype(lib.nyil, new cjs.Rectangle(8,120,192,20.5), null);


(lib.mask = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FFEF00").s().p("EgjJAB9IAAj5MBGTAAAIAAD5g");
	this.shape.setTransform(225,19.5);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

}).prototype = getMCSymbolPrototype(lib.mask, new cjs.Rectangle(0,7.1,450,24.9), null);


(lib.logo = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AASBEIgfg1IgNAAIAAA1IgrAAIAAiHIArAAIAAAzIANAAIAfgzIAyAAIgtBAIAvBHg");
	this.shape.setTransform(7,7.1);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#000000").s().p("AgPAOIAAgbIAfAAIAAAbg");
	this.shape_1.setTransform(27.9,1.8);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#000000").s().p("AgPAOIAAgbIAfAAIAAAbg");
	this.shape_2.setTransform(16,1.8);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#000000").s().p("AAfBEIgHgXIgyAAIgHAXIgtAAIA3iHIAvAAIA3CHgAAOANIgOgxIgBAAIgPAxIAeAAg");
	this.shape_3.setTransform(21.9,7.1);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#000000").s().p("AhCBEIAAiHIA9AAQA8AAAAAtQAAAMgGAKQgGAKgLAFIAjA0IgyAAIgWgtIgSAAIAAAugAgZgGIASAAQAKAAAEgCQAEgEAAgJQAAgJgEgDQgEgDgKAAIgSAAg");
	this.shape_4.setTransform(93.4,7.2);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#000000").s().p("Ag3AAQAAghASgSQATgTAlAAQAWAAAOAHIgEAhQgTgEgNAAQgTAAgFAIQgHAHABAUQAAAVAGAIQAGAIATAAQAMAAAUgGIAEAfQgTAIgVAAQhIAAABhHg");
	this.shape_5.setTransform(50.4,7.1);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#000000").s().p("AAXBEIAAgzIgsAAIAAAzIgrAAIAAiHIArAAIAAAyIAsAAIAAgyIAqAAIAACHg");
	this.shape_6.setTransform(64.4,7.1);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#000000").s().p("Ag3BEIAAiHIBsAAIAAAiIhCAAIAAASIA3AAIAAAcIg3AAIAAAVIBFAAIgBAig");
	this.shape_7.setTransform(79.1,7.1);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#000000").s().p("AhCBEIAAiHIA9AAQA8AAAAAtQAAAMgHAKQgGAKgKAFIAjA0IgyAAIgWgtIgSAAIAAAugAgZgGIASAAQAJAAAEgCQAEgEAAgJQAAgJgEgDQgEgDgJAAIgSAAg");
	this.shape_8.setTransform(38,7.2);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#FFF000").s().p("AnzAoIAAhPIPnAAIAABPg");
	this.shape_9.setTransform(50,21.9);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#000000").s().p("AAYAaIAAghQABgJgLgBQgKABABAIIAAAiIgIAAIAAgiQABgIgKgBQgHAAgDAGIAAAlIgJAAIAAgyIAFAAIACAGQADgGAJgBQAKABAEAHQAEgHAJgBQARAAABASIAAAhg");
	this.shape_10.setTransform(14.8,38.4);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#000000").s().p("AANAaIgBgHQgFAHgJAAQgQAAAAgQQAAgPASAAQAGAAAEACIAAgFQAAgGgCgCQgDgCgFAAQgIAAgGADIAAgIQAHgCAIAAQASAAAAATIAAAggAgJAKQAAAJAJAAQAFAAADgDQAEgBABgDIAAgJQgEgCgHAAQgLAAAAAJg");
	this.shape_11.setTransform(20.9,38.4);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#000000").s().p("AAKAiIgOgYIgHAAIAAAYIgIAAIAAhCIAIgBIAAAkIAHAAIAOgTIAKAAIgRAWIARAcg");
	this.shape_12.setTransform(26.4,37.6);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#000000").s().p("AgTAAQAAgZATAAQAVAAgBAXIAAADIgeAAQgBARAQAAQAGAAAHgCIABAHQgGADgJAAQgXAAAAgagAgKgDIAXAAQAAgNgMgBIgBAAQgJAAgBAOg");
	this.shape_13.setTransform(30.8,38.4);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#000000").s().p("AgPAVIABgHQAEAFAKAAQAJgBAAgHQAAgEgDgCIgHgCQgHgDgDAAQgFgEAAgHQAAgOARABQAIAAAGACIgBAHQgGgCgHAAQgJAAAAAFQAAAFAJADQAPAEAAALQADAPgTAAQgIgBgHgEg");
	this.shape_14.setTransform(35.3,38.5);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#000000").s().p("AANAaIgBgHQgFAHgJAAQgQAAAAgQQAAgPASAAQAGAAAEACIAAgFQAAgGgCgCQgDgCgFAAQgIAAgGADIAAgIQAHgCAIAAQASAAAAATIAAAggAgJAKQAAAJAJAAQAEAAAEgDQAEgBAAgDIAAgJQgBgCgJAAQgLAAAAAJg");
	this.shape_15.setTransform(41.9,38.4);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#000000").s().p("AAOAiIgBgFQgDAFgKAAQgLAAgFgGQgEgGAAgOQAAgMAEgGQAGgHAKAAQAHAAAGAFIAAgUIAIgBIAABDgAgIgGQgDAEAAAKQAAALADAEQACAEAHAAQAHAAAFgGIAAgZQgDgGgJAAQgHAAgCAEg");
	this.shape_16.setTransform(49.1,37.6);

	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#000000").s().p("AgEAjIAAgxIAJAAIAAAxgAgDgZQAAAAAAAAQgBAAAAgBQAAAAAAgBQAAgBAAgBQAAgFAEAAQAFAAAAAFQAAAFgFAAIgDgBg");
	this.shape_17.setTransform(53.3,37.5);

	this.shape_18 = new cjs.Shape();
	this.shape_18.graphics.f("#000000").s().p("AgIAiIAAgrIgHAAIAAgHIAHAAIAAgCQAAgPAQAAIAIABIgBAGIgFgBQgKAAAAAJIAAACIANAAIAAAHIgNAAIAAArg");
	this.shape_18.setTransform(59.8,37.5);

	this.shape_19 = new cjs.Shape();
	this.shape_19.graphics.f("#000000").s().p("AgIAiIAAgrIgHAAIAAgHIAHAAIAAgCQAAgPAQAAIAIABIgBAGIgEgBQgLAAABAJIAAACIAMAAIAAAHIgMAAIAAArg");
	this.shape_19.setTransform(56.5,37.5);

	this.shape_20 = new cjs.Shape();
	this.shape_20.graphics.f("#000000").s().p("AgTAAQAAgZATAAQAVAAgBAXIAAADIgeAAQgBARAQAAQAGAAAIgCIAAAHQgFADgKAAQgYAAABgagAgLgDIAYAAQAAgNgMgBIgCAAQgJAAgBAOg");
	this.shape_20.setTransform(63.6,38.4);

	this.shape_21 = new cjs.Shape();
	this.shape_21.graphics.f("#000000").s().p("AgNAaIAAgyIAHAAIABALQAEgMAKAAQAEAAABABIgBAIIgFgBQgGAAgDAGQgEAEAAAHIAAAag");
	this.shape_21.setTransform(68.2,38.4);

	this.shape_22 = new cjs.Shape();
	this.shape_22.graphics.f("#000000").s().p("AgUAAQAAgZAVAAQATAAABAXIAAADIgfAAQAAARAOAAQAIAAAHgCIABAHQgHADgJAAQgYAAAAgagAgKgDIAYAAQAAgNgMgBIgCAAQgKAAAAAOg");
	this.shape_22.setTransform(72.1,38.4);

	this.shape_23 = new cjs.Shape();
	this.shape_23.graphics.f("#000000").s().p("AALAaIAAggQABgKgLAAQgHAAgDAFIAAAlIgJAAIAAgyIAFAAIABAFQAFgGAJAAQARAAAAASIAAAhg");
	this.shape_23.setTransform(77.4,38.4);

	this.shape_24 = new cjs.Shape();
	this.shape_24.graphics.f("#000000").s().p("AgQAAQAAgYAVAAQAIAAAEACIgBAHQgGgCgEAAQgOAAAAARQAAATANAAQAHAAAEgDIABAHQgDACgJAAQgVAAAAgZg");
	this.shape_24.setTransform(82,38.5);

	this.shape_25 = new cjs.Shape();
	this.shape_25.graphics.f("#000000").s().p("AgTAAQAAgZATAAQAVAAgBAXIAAADIgeAAQgBARAQAAQAGAAAHgCIABAHQgFADgLAAQgWAAAAgagAgMgDIAYAAQAAgNgMgBIgBAAQgJAAgCAOg");
	this.shape_25.setTransform(86.5,38.4);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_25},{t:this.shape_24},{t:this.shape_23},{t:this.shape_22},{t:this.shape_21},{t:this.shape_20},{t:this.shape_19},{t:this.shape_18},{t:this.shape_17},{t:this.shape_16},{t:this.shape_15},{t:this.shape_14},{t:this.shape_13},{t:this.shape_12},{t:this.shape_11},{t:this.shape_10},{t:this.shape_9},{t:this.shape_8},{t:this.shape_7},{t:this.shape_6},{t:this.shape_5},{t:this.shape_4},{t:this.shape_3},{t:this.shape_2},{t:this.shape_1},{t:this.shape}]}).wait(1));

}).prototype = getMCSymbolPrototype(lib.logo, new cjs.Rectangle(0,0,100.1,41), null);


(lib.copy = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.TextCopyright_130x15();
	this.instance.parent = this;
	this.instance.setTransform(0,479);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.copy, new cjs.Rectangle(0,479,130,15), null);


(lib.cookie4 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.BildKruemelGross4_15x15();
	this.instance.parent = this;

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.cookie4, new cjs.Rectangle(0,0,15,15), null);


(lib.cookie3 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.BildKruemelGross2_15x15();
	this.instance.parent = this;

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.cookie3, new cjs.Rectangle(0,0,15,15), null);


(lib.cookie2 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.BildKruemelGross3_15x15();
	this.instance.parent = this;

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.cookie2, new cjs.Rectangle(0,0,15,15), null);


(lib.cookie1 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.BildKruemelGross1_15x15();
	this.instance.parent = this;

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.cookie1, new cjs.Rectangle(0,0,15,15), null);


(lib.thamonstermask = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 2
	this.instance = new lib.mask();
	this.instance.parent = this;
	this.instance.setTransform(230,150,1,1,0,0,0,150,18);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.thamonstermask, new cjs.Rectangle(80,139.1,450,24.9), null);


(lib.monster = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 13
	this.instance = new lib.Tween1("synched",0);
	this.instance.parent = this;
	this.instance.setTransform(-44,92.7);
	this.instance._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(119).to({_off:false},0).to({x:355},60).wait(1));

	// mask
	this.instance_1 = new lib.thamonstermask();
	this.instance_1.parent = this;
	this.instance_1.setTransform(-519.8,66.6,1,1.471,0,-29.3,0,80,84.9);
	this.instance_1._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_1).wait(119).to({_off:false},0).to({x:-119.8},60).wait(1));

	// c
	this.instance_2 = new lib.cookie2();
	this.instance_2.parent = this;
	this.instance_2.setTransform(87.9,97.5,1,1,0,0,0,7.5,7.5);
	this.instance_2._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_2).wait(30).to({_off:false},0).to({y:162.5},7,cjs.Ease.get(-1)).to({y:151.5},2).to({y:162.5},2).wait(1).to({y:164.5},0).wait(138));

	// c
	this.instance_3 = new lib.cookie2();
	this.instance_3.parent = this;
	this.instance_3.setTransform(251.3,87,1,1,0,0,0,7.5,7.5);
	this.instance_3._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_3).wait(72).to({_off:false},0).to({y:162},7,cjs.Ease.get(-1)).to({y:153},2).to({y:163},2).wait(1).to({y:164},0).wait(96));

	// MONSTER
	this.instance_4 = new lib.thamonster();
	this.instance_4.parent = this;
	this.instance_4.setTransform(-92.9,85,1,1,0,0,0,80,85);

	this.timeline.addTween(cjs.Tween.get(this.instance_4).to({x:409.1},119).to({_off:true},1).wait(60));

	// c
	this.instance_5 = new lib.cookie3();
	this.instance_5.parent = this;
	this.instance_5.setTransform(218.9,87.5,1,1,0,0,0,7.5,7.5);
	this.instance_5._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_5).wait(65).to({_off:false},0).to({y:152.5},7,cjs.Ease.get(-1)).to({y:142.5},2).to({y:152.5},2).wait(1).to({y:154.5},0).wait(103));

	// c
	this.instance_6 = new lib.cookie4();
	this.instance_6.parent = this;
	this.instance_6.setTransform(173.6,92.5,1,1,0,0,0,7.5,7.5);
	this.instance_6._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_6).wait(53).to({_off:false},0).to({y:162.5},7,cjs.Ease.get(-1)).to({y:152.5},2).to({y:162.5},2).wait(1).to({y:164.5},0).wait(115));

	// c
	this.instance_7 = new lib.cookie3();
	this.instance_7.parent = this;
	this.instance_7.setTransform(112.1,91.5,1,1,0,0,0,7.5,7.5);
	this.instance_7._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_7).wait(38).to({_off:false},0).to({y:156.5},7,cjs.Ease.get(-1)).to({y:146.5},2).to({y:156.5},2).wait(1).to({y:158.5},0).wait(130));

	// c
	this.instance_8 = new lib.cookie1();
	this.instance_8.parent = this;
	this.instance_8.setTransform(46.8,90,1,1,0,0,0,7.5,7.5);
	this.instance_8._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_8).wait(20).to({_off:false},0).to({y:150},7,cjs.Ease.get(-1)).to({y:144},2).to({y:150},2).wait(1).to({y:151},0).wait(148));

	// mask
	this.instance_9 = new lib.thamonstermask();
	this.instance_9.parent = this;
	this.instance_9.setTransform(-79.9,85,1,1,0,0,0,80,85);

	this.timeline.addTween(cjs.Tween.get(this.instance_9).to({x:380.1},119).wait(61));

	// dirt
	this.instance_10 = new lib.BildKruemelKlein_300x30();
	this.instance_10.parent = this;
	this.instance_10.setTransform(1,140);

	this.timeline.addTween(cjs.Tween.get(this.instance_10).wait(180));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-199.9,-41,570,220);


(lib.animationmain = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// LÉGY FELKÉSZÜLVE BÁRMIRE!
	this.instance = new lib.txt2();
	this.instance.parent = this;
	this.instance.setTransform(102.7,24.4,1,1,0,0,0,107.7,20.4);
	this.instance.alpha = 0;
	this.instance._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(180).to({_off:false},0).to({x:112.7,alpha:1},9).wait(164));

	// AKCIO
	this.instance_1 = new lib.txt3();
	this.instance_1.parent = this;
	this.instance_1.setTransform(49.3,56.5,1,1,0,0,0,62.3,10.5);
	this.instance_1.alpha = 0;
	this.instance_1._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_1).wait(191).to({_off:false},0).to({x:67.3,alpha:1},9).wait(153));

	// NYIL
	this.instance_2 = new lib.nyil();
	this.instance_2.parent = this;
	this.instance_2.setTransform(57,58,1,1,0,0,0,70,10);
	this.instance_2.alpha = 0;
	this.instance_2._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_2).wait(223).to({_off:false},0).to({x:87,alpha:1},9).to({x:77},3).wait(118));

	// POR
	this.instance_3 = new lib.porszivok_1();
	this.instance_3.parent = this;
	this.instance_3.setTransform(146,355.5,1,1,0,0,0,150,71.5);
	this.instance_3.alpha = 0;
	this.instance_3._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_3).wait(180).to({_off:false},0).to({alpha:1},8).wait(165));

	// LÉGY FELKÉSZÜLVE BÁRMIRE!
	this.instance_4 = new lib.Tween4("synched",0);
	this.instance_4.parent = this;
	this.instance_4.setTransform(121.3,38);
	this.instance_4.alpha = 0;
	this.instance_4._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_4).wait(11).to({_off:false},0).to({x:134,alpha:1},10).wait(149).to({startPosition:0},0).to({x:134.3,alpha:0},9).to({_off:true},1).wait(173));

	// monster
	this.instance_5 = new lib.monster();
	this.instance_5.parent = this;
	this.instance_5.setTransform(80,365,1,1,0,0,0,80,85);

	this.timeline.addTween(cjs.Tween.get(this.instance_5).to({_off:true},180).wait(173));

	// copy
	this.instance_6 = new lib.copy();
	this.instance_6.parent = this;
	this.instance_6.setTransform(235,7.5,1,1,0,0,0,65,7.5);
	this.instance_6.alpha = 0;

	this.timeline.addTween(cjs.Tween.get(this.instance_6).wait(11).to({alpha:1},12).wait(48).to({alpha:0},11).to({_off:true},98).wait(173));

	// ks_logoKaercher.svg
	this.instance_7 = new lib.logo();
	this.instance_7.parent = this;
	this.instance_7.setTransform(150,549.6,1.132,1.132,0,0,0,50.1,20.6);

	this.timeline.addTween(cjs.Tween.get(this.instance_7).wait(353));

	// BG-YLLW
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FFEF00").s().p("EgXbAnEMAAAhOHMAu3AAAMAAABOHg");
	this.shape.setTransform(150,250);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(353));

	// BG-WHITE
	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#FFFFFF").s().p("EgXbAu4MAAAhdvMAu3AAAMAAABdvg");
	this.shape_1.setTransform(150,300);

	this.timeline.addTween(cjs.Tween.get(this.shape_1).wait(353));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-199.9,0,570,600);


// stage content:
(lib._300x600karcher = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 6
	this.shape = new cjs.Shape();
	this.shape.graphics.f().s("#CCCCCC").ss(1,1,1).p("EgXbgu3MAu3AAAMAAABdvMgu3AAAg");
	this.shape.setTransform(150,300);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

	// anim
	this.instance = new lib.animationmain();
	this.instance.parent = this;
	this.instance.setTransform(150,85,1,1,0,0,0,150,85);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-49.9,299,570,602);
// library properties:
lib.properties = {
	width: 300,
	height: 600,
	fps: 30,
	color: "#FFFFFF",
	opacity: 1.00,
	manifest: [
		{src:"bildcookiemonster_200x220.png?1490103234321", id:"BildCookieMonster_200x220"},
		{src:"bildkruemelgross1_15x15.png?1490103234321", id:"BildKruemelGross1_15x15"},
		{src:"bildkruemelgross2_15x15.png?1490103234321", id:"BildKruemelGross2_15x15"},
		{src:"bildkruemelgross3_15x15.png?1490103234321", id:"BildKruemelGross3_15x15"},
		{src:"bildkruemelgross4_15x15.png?1490103234321", id:"BildKruemelGross4_15x15"},
		{src:"bildkruemelklein_300x30.png?1490103234321", id:"BildKruemelKlein_300x30"},
		{src:"bildprodukt_160x215.png?1490103234321", id:"BildProdukt_160x215"},
		{src:"porszivok.png?1490103234321", id:"porszivok"},
		{src:"textcopyright_130x15.png?1490103234321", id:"TextCopyright_130x15"}
	],
	preloads: []
};




})(lib = lib||{}, images = images||{}, createjs = createjs||{}, ss = ss||{}, AdobeAn = AdobeAn||{});
var lib, images, createjs, ss, AdobeAn;